%%%---------------------------------------
%%% module      : data_week_extra
%%% description : 周次数id(额外)配置
%%%
%%%---------------------------------------
-module(data_week_extra).
-compile(export_all).
-include("week.hrl").



get_id(150,1) ->
    #base_week{module = 150,sub_module = 1,limit = 0,type = 0,about = "单个物品掉落次数"};

get_id(153,1) ->
    #base_week{module = 153,sub_module = 1,limit = 0,type = 0,about = "商城周限购"};

get_id(158,1) ->
    #base_week{module = 158,sub_module = 1,limit = 0,type = 0,about = "商品购买次数"};

get_id(170,1) ->
    #base_week{module = 170,sub_module = 1,limit = 5,type = 0,about = "扭蛋积分兑换次数"};

get_id(339,1) ->
    #base_week{module = 339,sub_module = 1,limit = 1,type = 0,about = "触发式红包上限"};

get_id(339,2) ->
    #base_week{module = 339,sub_module = 2,limit = 1,type = 0,about = "物品红包使用上限"};

get_id(422,1) ->
    #base_week{module = 422,sub_module = 1,limit = 0,type = 0,about = "衣橱商品每周限购"};

get_id(451,1) ->
    #base_week{module = 451,sub_module = 1,limit = 0,type = 0,about = "贵族商城周限购次数"};

get_id(460,1) ->
    #base_week{module = 460,sub_module = 1,limit = 0,type = 0,about = "世界BOSS积分周榜"};

get_id(610,1) ->
    #base_week{module = 610,sub_module = 1,limit = 0,type = 0,about = "副本进入"};

get_id(610,2) ->
    #base_week{module = 610,sub_module = 2,limit = 0,type = 0,about = "唤神副本每周积分"};

get_id(_Module,_Submodule) ->
    [].

